Bug 666113 - [abrt] htmldoc-1.8.27-13.fc12: get_width: Process /usr/bin/htmldoc was killed by signal 11 (SIGSEGV)
Summary: [abrt] htmldoc-1.8.27-13.fc12: get_width: Process /usr/bin/htmldoc was killed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: htmldoc
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Adam Goode
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2c7117d53aa88ea64980c5d3777...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-29 03:16 UTC by Kevin
Modified: 2011-06-24 04:00 UTC (History)
2 users (show)

Fixed In Version: htmldoc-1.8.27-15.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-24 03:57:09 UTC


Attachments (Terms of Use)
File: backtrace (39.97 KB, text/plain)
2010-12-29 03:16 UTC, Kevin
no flags Details
File: cmdline (2.00 KB, text/plain)
2010-12-29 03:16 UTC, Kevin
no flags Details

Description Kevin 2010-12-29 03:16:31 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
Attached file: cmdline
component: htmldoc
crash_function: get_width
executable: /usr/bin/htmldoc
kernel: 2.6.35.9-64.fc14.i686
package: htmldoc-1.8.27-13.fc12
rating: 4
reason: Process /usr/bin/htmldoc was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1293590744
uid: 500

How to reproduce
-----
1.
2.
3.
Crashed when invoked by chm2pdf command.

Comment 1 Kevin 2010-12-29 03:16:34 UTC
Created attachment 471024 [details]
File: backtrace

Comment 2 Kevin 2010-12-29 03:16:36 UTC
Created attachment 471025 [details]
File: cmdline

Comment 3 Fedora Update System 2011-06-14 12:21:43 UTC
htmldoc-1.8.27-15.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc14

Comment 4 Fedora Update System 2011-06-14 12:22:47 UTC
htmldoc-1.8.27-15.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc15

Comment 5 Fedora Update System 2011-06-15 18:37:25 UTC
Package htmldoc-1.8.27-15.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing htmldoc-1.8.27-15.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc14
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-06-24 03:56:39 UTC
htmldoc-1.8.27-15.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-06-24 03:59:51 UTC
htmldoc-1.8.27-15.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.